.portfolio_items {
	display: inline-block;
	width: 100%;
}
.portfolio_box {
	width: 31%;
	display: inline-block;
	margin-right: 2.5%;
	margin-bottom: 50px;
}
.portfolio_box:nth-child(3n) {
	margin-right: 0;
}
.page_portfolio{
	margin: 80px 0 50px;
}
.portfolio_box img {
	max-width: 100%;
	border: 2px solid #ddd;
}
.page_portfolio h2 {
	padding-bottom: 45rem;
	font-family: GothamProMedium;
	font-size: 30rem;
	text-align: center;
}
.portfolio_box h3 {
	text-align: center;
	font-family: GothamProMedium;
	font-size: 19rem;
	padding-top: 15px;
	color: #000;
}
.portfolio_box:hover h3 {
	color: #2a5282;
}
.contact_part.portfolio_contact {
	min-height: 300rem;
}